# Yatta! API

# File: XmlTypes.coffee

Defined in: | lib/Types

## Variables Summary

proxy_token =

      false

  some dom implementations may call another dom.method that simulates the behavior of another. For example xml.insertChild(dom) , wich inserts an element at the end, and xml.insertAfter(dom,null) wich does the same But yatta's proxy may be called only once!

Element.prototype._proxy =

      _proxy

## Method Summary

- ~ (void) dont_proxy(f)
- ~ (void) _proxy(f_name, f)

## Method Details

~ (void) dont_proxy(f)

~ (void) _proxy(f_name, f)

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input